import flask
import bridges

app = flask.Flask(__name__)

@app.route('/owncast_webhook', methods=['POST'])
async def post_message():
    bridges.send_owncast_to_mattermost(flask.request.get_json())
    return flask.Response(status=200)


app.run(host="0.0.0.0", port=5002, debug=True)